[lang]
$10  = "Image File"
$11  = "Assembly Source File"
$100 = "Numeric Key0"
$101 = "Numeric Key1"
$102 = "Numeric Key2"
$103 = "Numeric Key3"
$104 = "Numeric Key4"
$105 = "Numeric Key5"
$106 = "Numeric Key6"
$107 = "Numeric Key7"
$108 = "Numeric Key8"
$109 = "Numeric Key9"
$110 = "Numeric KeyA"
$111 = "Numeric KeyB"
$112 = "Numeric KeyC"
$113 = "Numeric KeyD"
$114 = "Numeric KeyE"
$115 = "Numeric KeyF"
